.navigation {
	font-family: 'Play', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #736D66;
}
.body_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
}
.body_plans {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #000;
}


.spacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-right: 20px;
	margin-left: 20px;
	color: #736d65;
}
.gallery_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.float_right {
	float: right;
	margin-left: 20px;
}
